@charset "utf-8";

@font-face {
    font-family: 'bebas';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-webfont.woff') format('woff'),
         url('../fonts/bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{
    font-size:100%;
	margin:0;
	border:0;
	padding:0;	
	list-style:none;
}

header, nav, figure, footer, section, aside, article, hgroup {
    display: block;
}

body{
	font-family: "Calibri";
	color:#000;        
}

em{
	font-size:70%;
	font-style:normal;
	line-height:10px;
}

h1, h2, h3 {
	line-height: 1;
}

a{
	color:#000;
	text-decoration:none;
}
	a:hover {
		text-decoration: none;
		color:#000;
	}

address{
    font-style: normal;
}
        
p{
	margin-bottom:1em;
	line-height:20px;
	color:#000;
}

#site{
	width:1000px;
	margin:0 auto;
}

/* HEADER */	
header{
	width: 100%;
        height: 250px;
	margin:0;
        position: relative;
        background:url(../img/padrao/bg_topo.jpg) repeat-x center top;
}

	header h1{
		text-align:center;
	}
	header p{
		text-align:right;
		font-size:90%;
	}

/*MENU*/
#menu{        
	width:900px;		                
        background:url(../img/padrao/bg_menu.png) repeat-x left top;
        position: absolute;
        bottom: -10px;
        right: 5%;
        border-radius: 50px;
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        z-index: 10;
}
.menu_li{
        height: 38px;
        width: auto;
        float: left;
        padding: 0 10px;
        line-height: 35px;
        font-size: 130%;
        text-transform: uppercase;
        text-align: center;
        color: white;
        background:url(../img/padrao/img_li.png) no-repeat left center;
}     

.menu_li:first-child{
    background: none;
}
#menu .line-height{
    line-height: 1.4;
}

.menu_li a {                    
    color:white;
    font-family: "bebas";
    padding: 0 7px;
    display:block;
}

.menu_li a:hover, #menu ul li:hover .sub_a {
    color:#097c43;
    background-color: #FFF;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;    
}

.submenu{
    margin:0;        
    height: auto;
    width: 210px;
    display:none;    
    position:absolute;
    top:26px;    
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow:    2px 2px 5px 0px #222;
    -webkit-box-shadow: 2px 2px 5px 0px #222;
    box-shadow:         2px 2px 5px 0px #222;
    background-color: #FFF;
    z-index: 1;
}
 
.nav li:hover .submenu{
    display:block;
}
 
.submenu li{             
    padding: 1px;    
    position: relative;
    text-transform: none;           
    text-align: left;        
    background:url(../img/padrao/img_barra_li.png) no-repeat top center;
}

.submenu li a {
    font-family: 'Calibri';
    color: #097c43;
    font-size: 80%;
    line-height: 1.3em;
    padding-top: 2px;
    padding-bottom: 2px;
}
.submenu li:first-child{
    background:none;
}
 
.submenu li:hover a,
.submenu li a:hover{
    display: block;
    text-decoration: none;
    color:#FFF;
    background-color:#097c43;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;    
}

.submenu li:hover .sub_submenu{
    display:block;
}

.sub_submenu{
    top:0;    
    height: auto;
    width: 200px;
    display:none;    
    position:absolute;
    left:208px;    
     border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow:    2px 2px 5px 0px #222;
    -webkit-box-shadow: 2px 2px 5px 0px #222;
    box-shadow:         2px 2px 5px 0px #222;
    background-color: #097c43; 
}

.sub_submenu li:first-child{
    background:none;
}
 
.sub_submenu li:hover a,
.sub_submenu li a:hover{
    display: block;
    text-decoration: none;
    color:#FFF;
    background-color:#097c43;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;    
}

/* APRE */
	
/* CONTEUDO */	

#conteudo{
	width:100%;
	height:auto;	
}						
/* FOOTER*/
footer{	
	width:100%;   
	padding-top: 10px;
	height:87px;
	background:url(../img/padrao/bgfooter.jpg) repeat-x top center;
	border-top: solid 12px #2F4804;
}
	footer p{		
		color:#fff;
		font-size:80%;
                float:left;
	}

#wrap_footer{
        margin: 0 auto;
        width: 940px;
		height: 87px;
        color:#FFABAB;
        font-size: 90%;
		position: relative;
}

#wrap_footer address{
    font-style:normal;
    float:right;
    padding-bottom: 5px;
    margin-bottom: 5px;
    width:95%;
    text-align: right;
    border-bottom: solid 1px #FFABAB;
}
.sac{
    font-size: 160%;    
    color: #FFABAB;
    float: left;
    width:5%;
}
.triares {
	display: block;
	width: 65px;
	height:15px;
	position: absolute;
	right: 0;
	bottom: 10px;
}

.rede_social{
        margin: 0 auto;
        display: block;
        width: 460px;
}

.img_facebook{
        margin-top:19px;
        margin-left: 20px;
        float:left;
}

/* BOTOES */
.btn{
	}
	.btn:hover {
		
	}


/* CLASSES */
.clear{
	clear:both;
	}	
.floatLeft{
	float:left;
	}
.floatRight{
	float:right;
	}
.tit_artigo{
	color:#000;
	font-weight:bold;
	font-size:130%;
	/*text-transform:uppercase;*/
	line-height:10px;
}
.img_artigo{
	float:left;
	margin-right:15px;
}
.p_artigo{
	width:200px;
	font-size:90%;
	float:right;
	color:#000;
}
.margem_direita{
	margin-right:20px;
}
.margin-top{
	margin-top:20px;
}
.bg_imagem{   
    margin:0;
}

HTML {_background: url(/images/trans.gif) no-repeat fixed;}
.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}	